<?xml version="1.0" encoding="UTF-8"?>
<dataroot xmlns:od="urn:schemas-microsoft-com:officedata" generated="2010-02-22T12:19:47">
<Type>
<ID>1</ID>
<Nom>String</Nom>
</Type>
<Type>
<ID>2</ID>
<Nom>Object</Nom>
</Type>
</dataroot>
